This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 313571 - gprolog: Add alpha to ExclusiveArch
gprolog: Add alpha to ExclusiveArch
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gprolog (Show other bugs)
rawhide
alpha Linux
low Severity low
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-01 04:13 EDT by Oliver Falk
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 10:33:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-10-01 04:13:17 EDT
I don't know why there's a ExclusiveArch in the spec, maybe you should add some
comment about it. Please add alpha to ExclusiveArch or even better use
ExcludeArch to exclude arches where you know it is *not* working.
I don't know if it actually *works* on alpha, but compilation was fine!
Thx!
Comment 1 Oliver Falk 2007-10-04 11:17:51 EDT
Ping!
Comment 2 Jochen Schmitt 2007-10-09 09:58:14 EDT
I have verify your statement with the project homepage and added alpha to the
ExclusiveArch statement.
Comment 3 Oliver Falk 2007-10-09 10:07:27 EDT
thx a lot!

Note You need to log in before you can comment on or make changes to this bug.